﻿/*IMAGEN DE LOADING*/
.loading {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1020;
    background: transparent url('../Images/ajax-loader.gif') 50% 50% no-repeat;
}

/*POP UP PARA DETALLE DE MONITOREO*/
.modal-lg {
    width: 80% !important;
    background-color: #A0A0A0;
}

/*BODY PARA LOS BOX DE LOS FILTROS DE GRILLAS*/
.filters .box-body {
    display: inline-block;
    width: 100%;
    overflow: auto;
}


.oblg {
    border-color: red;
}

.register-title {
    color: white;
}

@media (max-width: 767px) {
    .register-title {
        color: #00a65a !important;
    }
}
/*@media (min-width: 767px) {
    .register-title {
    color:pink !important; 
}
}*/

/*MARTIN*/
.filtersrow {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
    text-align: left;
}


.nav-tabs-custom > .nav-tabs {
    margin: 0;
    border-bottom-color: #cdcdcd;
}

    .nav-tabs-custom > .nav-tabs > li.inactive {
        border: 1px solid #cdcdcd;
    }


    .nav-tabs-custom > .nav-tabs > li.active {
        border-top-color: #00a65a;
        background-color: #f3f3f3;
        border-left: 1px solid #cdcdcd;
        border-right: 1px solid #cdcdcd;
    }

        .nav-tabs-custom > .nav-tabs > li.active > a {
            color: #00a65a;
        }

.rowsdetail {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
    text-align: left;
}


.timebox {
    width: 100px;
}

.filterscell {
    float: left;
    /*display:table-cell;*/
    text-align: left;
    width: 50%;
    min-width: 100px;
}

.dynamicgrid th {
    font-size: 10px;
}

.icheckbox_minimal {
    border: 1.5px solid #5f5f5f;
    direction: ltr;
    text-indent: each-line;
    text-overflow: clip;
    text-underline-position: right;
    text-wrap: avoid;
    /**/
}

    .icheckbox_minimal label {
        display: table-row;
    }

    .icheckbox_minimal.hover {
        background-position: -20px 0;
        border: 1.5px solid #787878;
    }


.form-control[disabled], fieldset[disabled] .form-control {
    cursor: not-allowed;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1;
}

.labelmedium {
    width: 150px;
}

.modiprogra {
    border-color: steelblue;
}

.filtersimage {
    display: inline-grid;
    width: 100%;
    text-align: right;
    margin-bottom: 0px;
}

/*HOVER DE LAS GRILLAS*/
.table-hover > tbody > tr:hover > td, .table-hover > tbody > tr:hover > th {
    background-color: #eeeeee;
}

/*PAGINATION EMBEBIDO WEBGRID*/

.webgrid-footer {
    margin: 2px 0;
    white-space: nowrap;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

    .webgrid-footer td {
        border: transparent !important;
        padding-left: 0 !important;
        padding-top: 10px !important;
    }

    .webgrid-footer > td:first-of-type a, .webgrid-footer > td:last-of-type a {
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

    .webgrid-footer > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
        color: #999999;
        cursor: not-allowed;
        background-color: #ffffff;
        border-color: #dddddd;
    }

    .webgrid-footer > td > a {
        background: #fafafa;
        color: #666;
        -webkit-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.09);
        -moz-box-shadow: inset 0px -2px 0px 0px rgba(0, 0, 0, 0.09);
        box-shadow: inset 0px -1px 0px 0px rgba(0, 0, 0, 0.09);
    }

    .webgrid-footer > td > a, .webgrid-footer > td > span {
        position: relative;
        float: left;
        padding: 6px 12px;
        margin-left: -1px;
        line-height: 1.428571429;
        text-decoration: none;
        background-color: #ffffff;
        border: 1px solid #dddddd;
    }

a {
    color: #3c8dbc;
}

.webgrid-footer > td > a:hover, .webgrid-footer > td > span:hover, .webgrid-footer > td > a:focus, .webgrid-footer > td > span:focus {
    background-color: #eeeeee;
}

.webgrid-footer > td > .active, .webgrid-footer > td > .active:hover, .webgrid-footer > td > .active:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #428bca;
    border-color: #428bca;
}


.btn {
    background-color: #00a65a;
    color: White;
}

    .btn.btn-primary {
        background-color: #00a65a!important;
        border-color: rgba(255, 255, 255, 0.8);
    }

        .btn.btn-primary:hover,
        .btn.btn-primary:active,
        .btn.btn-primary.hover {
            background-color: #00a65a!important;
        }

/*MARTIN*/
.form-footer {
    padding: 19px 0px 20px;
    margin-top: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5;
    width: 100%;
    float: right;
}



.btn.btn-default {
    background-color: #00a65a;
    color: White;
    border-color: White;
}

.box .box-header a {
    color: White;
}


.btn accept {
    background-color: #aeb52a;
}






.btn.btn-default:hover, .btn.btn-default:active, .btn.btn-default.hover {
    background-color: #02cc6f !important;
}
/* webgrid
----------------------------------------------------------*/
.webgrid {
    width: 100%;
}

    .webgrid .columnSelect {
        max-width: 15px;
        padding-right: 0;
        width: 15px;
        padding-right: 10px;
        padding-left: 10px;
    }

/*.actionColumn {
    width: 110px;
}*/

.webgrid .text-box {
    width: 100px;
}

.webgrid td {
    border-bottom: 1px solid #C8C8C8;
    height: 30px;
    color: #787878;
    font-weight: 600;
    font-size: 12px;
}

.colRowButton {
    width: 70px;
    text-align: left;
}



.webgrid tfoot td {
    font-weight: bold;
	font-size:medium;
	color:#456650;
    padding: 10px;
    text-align: center;
  
}


/*.webgrid tfoot a.active {
    
	border-radius:5px;
	background-color:red;
}*/

.webgrid tfoot a {
    font-weight: normal;
	font-size:small;
	color:#54757e;
}


	.webgrid tfoot a:hover
	{
	  font-size:medium;
	  font-weight:bold;
	  color:#88bba3;
	}

.webgrid thead a,
         thead th
{
	color:#456650!important;
}

.chkSelectAll {
    margin-left: 11px;
}

.webgrid th {
    margin-bottom: 2px;
    height: 40px;
    padding-right: 10px;
    font-size: 14px;
    border-bottom: 1px solid #C8C8C8;
    color: #787878;
}

.webgrid-footer td {
    padding: 6px 5px;
    text-align: left;
    height: 20px;
}

    .webgrid-footer td a {
        padding: 6px 5px;
        text-align: left;
        height: 20px;
    }

        .webgrid-footer td a:hover {
            color: #000;

        }

.webgrid-alternating-row td {
    height: 22px;
    background-color: #f9f9f9;
}

.webgrid-row-style {
    height: 30px;
    border-bottom: 1px solid #E8EEF4;
}

.webgrid-selected-row {
    font-weight: bold;
}



table.grid tfoot tr td {
    color: #ac0c40;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    background-color: #f1f1f1;
	
}

    table.grid tfoot tr td a {
        color: #4d94db;
        font-weight: normal;
        font-size: 10pt;
    }

.pager {
    padding-top: 10px;
    font-weight: bold;
}

    .pager a:hover {
        color: rgb(255, 255, 255);
    }

    .pager a {
        padding: 0px 4px;
        text-align: left;
        /*color: rgb(0, 0, 0);*/
        height: 20px;
        font-weight: normal;
    }

/* filters
----------------------------------------------------------*/
.accordion {
    margin-left: 0;
    list-style: none;
    *zoom: 1;
    margin-bottom: 10px;
    margin-left: 0 !important;
    padding-left: 0px;
}

    .accordion:before,
    .accordion:after {
        display: table;
        content: "";
    }

    .accordion:after {
        clear: both;
    }

    .accordion > li {
        margin-bottom: 5px;
        display: block;
    }

        .accordion > li > a {
            display: block;
            height: 32px;
            background-image: url('img/icons/plusIcon.png');
            background-repeat: no-repeat;
            background-position: left;
            background-color: rgb(220, 220, 220);
            padding-left: 20px;
            font-family: 'Segoe UI', 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
            font-size: 13px;
            letter-spacing: 0.01em;
            line-height: 32px;
            font-style: italic;
        }

        .accordion > li > div {
            border: 1px #ccc dotted;
            padding: 10px;
            margin-top: 5px;
            display: none;
        }

        .accordion > li.active > a {
            background-image: url('img/icons/minusIcon.png');
            background-repeat: no-repeat;
            background-position: left;
            background-color: rgb(220, 220, 220);
        }

        .accordion > li.active > div {
            display: block;
        }

    .accordion.dark > li > a {
        background-color: #464646;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIzSURBVEhLtZYhSENRFIb3HgaDwWA0LAgaBBcMggu2DTQYFwwG44JBsE6MBpOwIhO0iahYJgoqBoNhFjEqaDAIBsOCsvn99509mXub080f/t33/nPuOfedd+7d82ItUK1W++AslykYh4PSwTN8gsee5x3AF6dGIDKBAjMsMS4zKpCC3DI+QNmVaBjOwFGYx77SKlGISqUyDh+NaZObAp8JeAdff/THIQPLsMAq+03+Efj2MmfN5i6aXA8MWrkc5kz6NUg0xfx3qNJ9AUMfokpSMOnPIFaOOG+w1hCh+MjYtCzY5mENOZMbgK2HWKVwsQhavUrT8gXh11YCAXuCeCrVkM+N+vzJ9/1iYO4ctOsNwznM+PxoEx3AbuMQpjwe45KMm3Ar0APwZPN26cD9JD4Ldq2NpwAhIuZPwW21571uTA+B9ivYtBBIcekqUQ/8cOo/QCW6YtzgJe8EUgCS13UK92OUQQ2h63OuL5zBwP13/yTcVYl24arpTYFz220qEHMBXqtEx7B+a3cH07Do82hq0VGyjTu5C+AJ9d+RJvaeEugMz8NtDL1y6BTE0TFxSmxtOCcM8AQ6z9ec0AGIkYXvxBwxKQBiGpYxNOyJdqGgxNBJ6jZkAzAsQWXPQe2PtsE8rVzB102KBg4z5lgiScLkpsAnju8Z1OkZvfLvwHEQFqCO8ROYJZDOFm1/MYmmPt83nyO0+pobWn62MHGIIQPdZwtd4f6lCFb7bCmqFcNuaUAs9glLFQdwvFGvGQAAAABJRU5ErkJggg%3D%3D);
        color: #fff;
    }

    .accordion.dark > li.active > a {
        background-color: #1e1e1e;
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHpSURBVEhLtZavT8JRFMXBGQgEg5FAYNNgIBAMBhpsEowEIpFgYLMYMBsMFht/gRNHgRn8EzDoCBY2CAQ3g4GAAz/ncUW+ym++nu3swnn3nfu47/se32BgDobDYRie8DEFozAiHXRhB9aDwWAFvjl1CqYWkDGhSDwjykgmL8QW1LgK7cEMPIA3jF/MKzTGYDBIwLYxbfJMkHMIm/B9YT4JWdiDZVa5Y/JCkBtizqXNPTXZCwa0ciXkTFoZFEoyvw/Vuh8wEEZUS8omrQ28Svh8wO8HYiy2iUu3ZRbw2MarMV6srV6tWbihywLPOH5qVUy9z8FXG/MNeD7A8y0+6xBVnOov7mFKBaJ2iHwFns+EqApot90JnQR9XAk2bRItikRUYBt+OukfoAIdFqCLzAOqrwSbNokIvl1XAOri8hWY7xM6KlCH3qPtD45hTZV2eV51KBIjfXOo5fj1iHEn8OUaNhFCTtgQeD3Cqn11FfUrdJ9fmrQ28CjAPp7agx8gpqF+VtKklSFTPHST5k3ygoEiVPUS1PlYGszTymV+ZdJ0kJCxxAZFRps0B+RoQ9VzPSjTV/4bJEZgGeoa161YwCgpM+MRWh7eWU4Vzdtzw9zXFibGCFnoXls4sO5fCrPv15Ya2i18kv4XgcAXTr+7IYi7bgIAAAAASUVORK5CYII%3D);
    }



.descheader {
    color: #2588b3;
    max-width: 75% !important;
    text-align: right;
    float: right;
    font-family: Tahoma;
    font-size: xx-large;
    width: 100%;
}



.labelABM {
    margin-right: 5px;
    max-width: 220px;
    /*width:220px;*/
    display: inherit;
}

label {
    margin-right: 5px;
    max-width: 220px;
    min-width: 50px;
    width: 220px;
    display: inherit;
    margin-top: 5px;
    color: #6E6E6E;
}


.tab-content input[type=text] {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear .2s, box-shadow linear .2s;
    font-size: 12px;
    display: inline-block;
    height: 25px;
    padding: 4px 6px;
    margin-bottom: 5px;
    line-height: 20px;
    color: #555555;
    min-height: 25px;
    width: 100%;
}

.tab-content label {
    font-size: 13px;
}

.rowsdetail .text-box single-line {
    height: 25px;
    min-height: 25px;
}

input[type=text] {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear .2s, box-shadow linear .2s;
    font-size: 14px;
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 10px;
    line-height: 20px;
    color: #555555;
    min-height: 30px;
    width: 100%;
}






input[type=email] {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear .2s, box-shadow linear .2s;
    font-size: 14px;
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 10px;
    line-height: 20px;
    color: #555555;
    min-height: 25px;
    width: 100%;
}

.tab-content input[type=email] {
    height: 25px;
    max-height: 25px;
}


#spanemail {
    height: 20px!important;
    max-height: 20px!important;
    padding: 4px;
	
}

input[type=password] {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear .2s, box-shadow linear .2s;
    font-size: 14px;
    display: inline-block;
    height: 20px;
    padding: 4px 6px;
    margin-bottom: 10px;
    line-height: 20px;
    color: #555555;
    min-height: 30px;
    width: 100%;
}

.display-field {
    margin-bottom: 10px;
}

select {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear .2s, box-shadow linear .2s;
    font-size: 14px;
    display: inline-block;
    height: 20px;
    /*Modified by #8622*/
    /*padding: 4px 6px;*/
    padding: 3px 2px;
    margin-bottom: 10px;
    line-height: 20px;
    color: #555555;
    min-height: 30px;
    min-width: 150px;
    width: 100%;
}


.tab-content select {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear .2s, box-shadow linear .2s;
    font-size: 14px;
    display: inline-block;
    height: 20px;
    /*Modified by #8622*/
    /*padding: 4px 6px;*/
    padding: 3px 2px;
    margin-bottom: 10px;
    line-height: 20px;
    color: #555555;
    min-height: 25px;
    min-width: 120px;
    width: 100%;
}

    .tab-content input[disabled],
    .tab-content input[readonly],
    .tab-content select[disabled] {
        background-color: #eeeeee;
    }





.filters {
    padding: 10px 5px 0px 5px;
    margin-top: 5px;
    /*background-color: #F5F5F5;*/
    /*border-top: 1px solid #C8C8C8;*/
}

    .filters label {
        display: inline;
        max-width: 190px;
    }

        .filters label:not(:first-child) {
            margin-left: 10px;
        }

    .filters input {
        display: inline;
        max-width: 200px;
        padding: 5px 11px;
        font-size: 12px;
        line-height: 1.5;
        height: 25px !important;
        min-height: 25px !important;
        margin-bottom: 0;
        vertical-align: top;
        /*border-radius: 3px;*/
    }

.filtersPopUp input {
    display: inline;
    max-width: 150px;
    padding: 5px 11px;
    font-size: 12px;
    line-height: 1.5;
    /*#8898*/
    /*height: 27px !important;*/
    min-height: 27px !important;
    margin-bottom: 0;
    vertical-align: top;
	
}

.filtersPopUp i {
    padding-top: 10px;
}

.filters select {
    display: inline;
    max-width: 200px;
    padding: 1px 10px;
    font-size: 12px;
    line-height: 1.5;
    height: 25px !important;
    min-height: 25px !important;
    margin-bottom: 0;
    vertical-align: top;
}

.filters a {
    max-width: 180px;
}


.rowdetailscheck {
    padding: 10px 5px 0px 5px;
    margin-top: 15px;
}

    .rowdetailscheck label {
        display: inline;
    }

/*MARTIN*/
.box.box-info {
    border-top-color: #8cb212;
}

.box {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border-top: 3px solid #d2d6de;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}


.searchBtn {
    vertical-align: bottom;
    padding-right: 12px;
    padding-top: 5px;
    padding-left: 10px;
    padding-bottom: 0px;
    background-color: rgb(2,117,39) !important;
    /*border-radius: 5px !important;*/
    width: 22px !important;
    height: 22px !important;
    min-width: 22px !important;
    min-height: 22px !important;
    background-image: url('/images/btn_actualizar.png');
    border-color: rgba(0, 0, 0, 0) !important;
    margin-left: 10px !important;
}

.FilterBtn {
    vertical-align: bottom;
    padding: 5px 12px 0px 10px;
    background-color: #027527 !important;
    width: 35px !important;
    height: 35px !important;
    min-width: 35px !important;
    min-height: 35px !important;
    border-color: transparent !important;
    margin-left: 10px !important;
}

.validation-summary-errors {
    color: red;
}

.field-validation-error {
    color: red;
}

.col-full {
    width: 82.3%;
}

input[disabled],
input[readonly],
select[disabled] {
    cursor: not-allowed !important;
    background-color: #eeeeee;
}


.cancel {
    background-color: #E63C0F; /*#f0ad4e;*/
    color: white;
    /* ADDED BY #8846*/
    border-radius: 3px !important;
    padding: 6px 14px 6px 6px;
}

.cancelbtn {
    font-family: "OpenSans-Regular",Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: 600;
}

.form-footer input[type=submit] {
    /* REMOVED BY BY #8846*/
    /*background-color: #AEB52A;*/
    background-color: #00a65a;
    color: #FFFFFF;
}



.form-footer .btn:hover, .btn:focus {
    color: White;
}

textarea {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear .2s, box-shadow linear .2s;
    font-size: 14px;
    display: inline-block;
    padding: 4px 6px;
    margin-bottom: 10px;
    line-height: 20px;
    color: #555555;
    min-height: 30px;
    width: 100%;
}

body {
    font-family: "OpenSans-Regular",Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 15px;
    line-height: 1.428571429;
    color: #6E6E6E;
    background-color: #ffffff;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "OpenSans-Regular",Source Sans Pro, sans-serif;
}

a {
    color: #787878;
}

.btn {
    font-size: 13px;
    font-weight: 700;
}

.ui-autocomplete {
    z-index: 10000;
}

.tituloCollapse {
    color: #00a65a;
    font-weight: 600;
}

 
.box-title-green {
    background-color: #AEB52A;
    height: 42px;
    width: 100%;
}

.panel {
    background-color: #f8f8f8;
    border-radius: 0px;
}



/*grilla */
.webgrid tr:nth-child(even) {
    background: #F5F5F5;
}

.modal-title {
    /*Comentado por el issue #8911*/
    /*color:whitesmoke;*/
}

/*colors iconos*/

.fa-check-circle, .fa-arrow-up, .fa-check {
    color: #00a65a;
}



.fa-dot-circle-o {
    color: #A0A0A0;
}

.fa-eye.fa-lg {
    color: #3c8dbc;
}

.fa-eye.fa-lw {
    color: white;
}


.fa-play.fa-lg.fa-blue {
    color: #007acc;
}

.fa-play.fa-lg.fa-orange {
    color: #dc9334;
}



.fa-play.fa-lg.fa-green {
    color: #94cc02;
}

.fa-play.fa-lg.fa-red {
    color: #ca565a;
}



.fa-pencil.fa-lg {
    color: #625D5D;
}



.fa-thumbs-o-down.fa-lg {
    color: #E63C0F;
    line-height: 0.75em;
    vertical-align: -15%;
}

.fa-thumbs-o-up.fa-lg {
    color: #00a65a;
    line-height: 0.75em;
    vertical-align: -15%;
}


.fa-times.fa-lg {
    color: #E63C0F;
}

.fa-user-times.fa-lg {
    color: #E63C0F;
}

.fa-refresh.fa-lg {
    color: #00a65a;
}


.fa-list-alt.fa-lg {
    color: steelblue;
}


.checkdisabled {
    background-color: #cdcdcd !important;
    border: thin solid #cdcdcd !important;
    /*border-color:red !important;*/
}



.fa-pencil.fa-md {
    color: #AEB52A;
    line-height: 0.75em;
    vertical-align: -15%;
}

.fa-eye.fa-md {
    color: #6E6E6E;
    line-height: 0.75em;
    vertical-align: -15%;
}

.fa-times.fa-md {
    color: #E63C0F;
    line-height: 0.75em;
    vertical-align: -15%;
}




/*WIZARD*/
.wizard .nav.nav-pills > li.active > a,
.wizard .nav.nav-pills > li.active > a:hover {
    background-color: #f6f6f6;
    border-top-color: #AEB52A;
    color: #444;
}

.wizard .nav-bar {
    border-bottom: 1px solid #e5e5e5;
}

.pager {
    width: 100%;
    float: left;
    border-top: 1px solid #e5e5e5;
}

    .pager li > a, .pager li > span {
        background-color: #AEB52A;
        color: White;
        width: 120px;
        display: inline-block;
        padding: 5px 10px;
        vertical-align: middle;
        border-color: #AEB52A;
        border-radius: 0px;
        border: none;
    }

        .pager li > a:hover, .pager li > a:focus,
        .pager li > a:hover, .pager li > a:hover {
            text-decoration: none;
            background-color: #AEB52A;
        }

    .pager a {
        font: normal normal normal 13.3333330154419px/normal Arial;
        font-size: 13px;
        font-weight: 700;
        padding: 0px;
        text-align: center;
        color: white;
        height: inherit;
    }

.FilterButton {
    color: #00a65a !important;
    font-size: 1.9em;
    margin-left: 5px;
    margin-top: 2px;
}

/*para no mostrar error en los google maps*/
.div-google-map img {
    max-width: none !important;
}

/*CALENDARIO*/
.ui-datepicker-title {
    color: black !important;
}

.submiting {
    opacity: 0.3;
    cursor: not-allowed !important;
}

/* formato para los txtbox de la fecha y que quede el calendario a continuacion  */
.inputDatePicker {
    width: 80% !important;
    height: 24px;
    padding: 0px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.divFechaFinVigencia input {
    width: 100%;
}

.skin-green .navbar {
    background-color: #00a65a;
}

@page {
    size: auto; /* auto is the initial value */
    margin: 0; /* this affects the margin in the printer settings */
    margin-bottom: 0;
    margin-left: 15px;
    margin-right: 5px;
    margin-top: 70px;
    margin-bottom: 50px;
    counter-increment: page;
    counter-reset: page 1;

    @top-right-corner {
        content: "Page " counter(page) " of " counter(pages);
    }
}

span.disabled {
    cursor: not-allowed;
}

    span.disabled i {
        color: #c1b2b2 !important;
        opacity: 1;
    }


.skin-green_Integra .navbar {
    background-color: #333333;
}

.homeOption {
    background: #3f3f46;
}

.customLeftMenu {
    background-color: #333333!important;
}

    .customLeftMenu a {
        color: White!important;
    }

.skin-green .sidebar-menu > li > .treeview-menu {
    background: #333333!important;
}

.skin-green .sidebar-menu > li:hover > a, .skin-green .sidebar-menu > li.active > a {
    color: White!important;
    background: #686868!important;
}

.sidebar-menu .treeview-menu > li > a {
    white-space: pre-line;
}

/*---- BTN-----*/
.btn-add {
    width: 120px;
}

.filterDiv {
    text-align: right;
}

.input-validation-error {
    border: 1px solid Red !important;
}

.modal-footer.schedule button.btn:hover {
    background-color: whitesmoke !important;
    color:#00a65a;
}



/*.modal-footer.schedule button.btn {
    background-color: steelblue;
    color:white;
}

.modal-footer.schedule .btn.btn-primary {
        background-color: steelblue!important;
       
    }*/


/* SPINNER */
.spinnerContainer {
    background-color: rgba(0, 0, 0, 0.12);
    position: absolute;
    width: 100%; 
    height:100%; 
    z-index: 100; 
    left: 0;
    top:  0;
    bottom: 0;
    right: 0;
    display: block;
	opacity:1;
}

#loading-div-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 2000 !important; /* Especificamos ejeZ para traer al frente este div */
    /*background-color: rgba(0, 0, 0, 0.12);*/
    /*background-color: rgba(255, 255, 255, 0);*/
	 background-color:lightsteelblue;
     opacity:0.8;
}

#loading-div {
    width: 150px;
    height: 150px;
    /*background-color: white;*/
    text-align: center;
    position: absolute;
    left: 55%;
    top: 50%;
    margin-left: -150px;
    margin-top: -100px;
	background-color:#4a8af4;
	opacity:1;
}

/* - - - - - - - - - - - - - - */

.content-wrapper,
.right-side
{
	min-height: 100%;
	background-color:#f3f3f3!important;
	z-index: 800;
}

.overflow {
    -webkit-animation: glow .9s infinite reverse;
}

@-webkit-keyframes glow {
    to {
        text-shadow: 0 0 20px black;
    }


}


  .loader {
    border: 16px solid #535355; /* Light grey */
    border-top: 16px solid #00a65a; /* Blue */
	border-bottom: 16px solid red;
	border-left: 16px solid yellow;
    border-radius: 50%;
	background-color: whitesmoke;
	border-collapse:separate;
    width: 120px;
    height: 120px;
    animation: spin 1s ease-in-out infinite;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
	}

.inputDatePicker
{
	min-width:100px!important;
    width:120px!important;
}

.input-append
{
	width:150px;
}


.sidebar a:hover {
    /*background-color:#f4ae3e;*/
    background-color: white;
    color: #6e6e6e !important;
    transition-property: background-color,color;
    transition: 0.5s;
    transition-timing-function:linear;
}

.sidebar a {
    transition-property: background-color,color;
    transition: 0.2s;
    transition-timing-function: linear;
}

/*.webgrid 
    {
        border:1px solid #007990!important;
	
    }

.webgrid th
    {
        background-color: #007990;
       
        padding-bottom: 4px;
        padding-top: 5px;
        text-align: left;
	
    }

.webgrid-footer
    {
        background-color: #007990!important;
        padding-bottom: 4px;
        padding-top: 5px;
        text-align: left;
	
    }

.webgrid th a
    {
       color: white!important;
    }

.webgrid th a:hover
    {
       color: #7de9ff!important;
    }


.webgrid  td, th
    {
        border-bottom: 1px solid #007990!important;
        padding: 3px 7px 2px;

    }*/
.modal-header.message
{
	background-color:#00a65a!important;
	color:white!important;

}

.modal-body.message
{
	background-color:#f2f2f2!important;
	color:#3f3f46!important;

}

.modal-footer.message
{
	background-color:#00a65a!important;

}

.modal-footer.message button.btn:hover {
    background-color: whitesmoke!important;
    color:#00a65a!important;
}


.dropdown-menu
{

	border-color:#78a190!important;
	background-color:#f2f7f5!important;

}

.datepicker table tr td.day:hover,
                     span.month:hover,
					 span.year:hover,
                     span.year.old:hover                  
{

	background-color:#88bba3!important;
	color: whitesmoke;

}

.datepicker table tr td.active,
             span.active
{

	background-color:#237f50!important;

}

.datepicker table tr td.active:hover
{

	background-color:#00a65a!important;

}

.datepicker table th.prev:hover,
                  th.next:hover,
				  th.switch:hover,
                  .picker-switch:hover,
                  .timepicker-hour:hover,
				  .timepicker-minute:hover
{

	background-color:#88bba3!important;
	color:whitesmoke;

}


.bootstrap-datetimepicker-widget:after
{
	/*border-left-color:#78a190!important;
	border-right-color:#78a190!important;*/
	    border-bottom: 6px solid #78a190 !important;
	
}


.boxcustom {
    position: relative;
    border-radius: 3px;
    background: #ffffff;
    border: 1px solid #00a65a;
	border-top: 4px solid #00a65a;
    margin-bottom: 20px;
    width: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}


.box-header {
    /*background-color: #f3f3f3;*/
	/*border-color: #00a65a;
	border: 1px solid #00a65a;*/
}

p.saltodepagina
    {

    content: counter(page) "/" counter(pages);
    page-break-after: always;

    }


 .sidebar-toggle:hover  {
  background: whitesmoke !important;
  color:#333333 !important;
  /*font-size:large;*/
}

.form-group {
    margin-bottom: 10px!important;
}

